# Priest
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 13 (chain shirt)
>- **Hit Points** 27 (5d8 + 5)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|10 (+0)|12 (+1)|13 (+1)|16 (+3)|13 (+1)|
>___
>- **Skills** Medicine +7, Persuasion +3, Religion +5
>- **Senses** passive Perception 13
>- **Languages** any two languages
>- #beast/cr/2 (450 XP)
>___
>***Divine Eminence.*** As a bonus action, the priest can expend a spell slot to cause its melee weapon attacks to magically deal an extra 10 (3d6) radiant damage to a target on a hit. This benefit lasts until the end of the turn. If the priest expends a spell slot of 2nd level or higher, the extra damage increases by 1d6 for each level above 1st.  
>
>***Spellcasting.*** The priest is a 5th-level spellcaster. Its spellcasting ability is Wisdom (spell save DC 13, +5 to hit with spell attacks). The priest has the following cleric spells prepared:  
>
>Cantrips (at will): light, sacred flame, thaumaturgy  
>1st level (4 slots): cure wounds, guiding bolt, sanctuary  
>2nd level (3 slots): lesser restoration, spiritual weapon  
>3rd level (2 slots): dispel magic, spirit guardians  
>
>### Actions
>***Mace.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 3 (1d6) bludgeoning damage.

## Priest

Priests bring the teachings of their gods to the common folk. They are the spiritual leaders of temples and shrines and often hold positions of influence in their communities. Evil priests might work openly under a tyrant, or they might be the leaders of religious sects hidden in the shadows of good society, overseeing depraved rites. A priest typically has one or more acolytes to help with religious ceremonies and other sacred duties.